
Redmine - Defect #38642

Starting Issue Number (1) automatic for new project after deleting old project

2023-06-01 06:17 - Kaung  KK

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Dear All,

I would like to start issue number (1) for new project.

But is not start and continue old project's issue number.

For Example,

I stopped issue number (3) and delete that project and create new project. But it is no start issue number (1). It is continued start

issue number (4) at new project. The records are saved from old project issue number. It is actually auto starting issue number (1)

generally.

Please kindly help and give suggestion.

My Redmine versions are -

Redmine version                5.0.5.stable

Ruby version                   3.1.3-p185 (2022-11-24) [x64-mingw-ucrt]

Rails version                  6.1.7.2

Thanks,

KKK

Related issues:

Is duplicate of Redmine - Feature #38637: Want to start issue number (1) for ... Closed

History

#1 - 2023-06-01 09:19 - Bernhard Rohloff

- Status changed from New to Closed

- Resolution set to Duplicate

Please don't create multiple issues for the same topic.

#2 - 2023-06-01 09:19 - Bernhard Rohloff

- Is duplicate of Feature #38637: Want to start issue number (1) for new project, after deleting old project added
